.div1{
  height:275px;
  max-width:100%;
 background:linear-gradient(#6b2cf5,#d450e6);
  text-align: center;
  border: 2px solid grey;
}
.h11{
  font-size:8vw;
 max-width: 100%;
 color:white;
 
}
.footer{
  height:100px;
  width:100%;
  background:linear-gradient(#6b2cf5,#d450e6);
  text-align:center;
  line-height:100px;
  border: 2px solid grey;
}
.p1{
  color:white;
}
.inpt11{
width:100%;
}
.buton{
  color:white;
  font-weight: bold;
  height:30%;
  width:35%;
background:linear-gradient(#6b2cf5,#d450e6);
}
.hwid{
height:10%;
  width:25%;
}
.hwid2{
height:10%;
  width:25%;
}
#map { height: 400px; margin: 20px 0; }
        .controls { padding: 15px; background:linear-gradient(#6b2cf5,#d450e6); border-radius: 5px; }
        input, button { margin: 5px; padding: 8px; }
        .coords-list { margin-top: 10px; font-family: monospace; }
        
        .tit{
          text-align:center;
        }